/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.39.1490798441
Updated: 2017-03-29 14:40:41

*/

#main-header{
}

#top-menu-nav #top-menu a:hover,
#mobile_menu_slide a:hover { 
    color: #3eb251 !important; 
    opacity: 1 !important;		
}

.et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 560px; 
    }

/*
	.et_pb_slider .et_pb_slide_description { 
        position: relative; 
        top: 25%; 
        padding-top: 10% !important; 
        padding-bottom:25% !important;         
    }
*/

/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}
 
/*** Hide Sidebar ***/
#sidebar {display:none;}
 
/*** Expand the content area to fullwidth ***/

@media (max-width : 320px) {
	.callout-panel {
		text-align: center !important;
		padding-top: 0px;
	}	
}
}


@media (min-width: 981px){
	
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;	
	}		
}

.callout-panel {
	text-align:right; 
	padding-right: 30px; 
	background-color: #2ea3f2; 
	padding-top: 10px;
}

.callout-panel2 {
	text-align:left; 
	padding-left: 30px; 
	background-color: #2ea3f2; 
}

/*menu style */
#top-menu .current-menu-item a::before,
#top-menu .current_page_item a::before {
 content: "";
 position: absolute;
 z-index: 2;
 left: 0;
 right: 0;
}
#top-menu li a:before {
 content: "";
 position: absolute;
 z-index: -2;
 left: 0;
 right: 100%;
 bottom: 50%;
 background: #2ea3f2; /*** #15bf86; COLOR OF THE LINE ***/
 height: 2px; /*** THICKNESS OF THE LINE ***/
 -webkit-transition-property: right;
 transition-property: right;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;
 -webkit-transition-timing-function: ease-out;
 transition-timing-function: ease-out; 
}
#top-menu li a:hover {
 opacity: 1 !important;
}
#top-menu li a:hover:before {
 right: 0;
}
#top-menu li li a:before {
 bottom: 10%;
}


/* body*/
.et_pb_slider.et_pb_module .et_pb_slide_0.et_pb_slide .et_pb_slide_description .et_pb_slide_content {
    font-size: 25px !important;
    border-radius: 10px;
}

.et_pb_slider.et_pb_module .et_pb_slide_1.et_pb_slide .et_pb_slide_description .et_pb_slide_content {
    font-size: 25px !important;
    border-radius: 10px;
}

.et_pb_slider.et_pb_module .et_pb_slide_2.et_pb_slide .et_pb_slide_description .et_pb_slide_content {
    font-size: 25px !important;
    border-radius: 10px;
}
.et_pb_slider.et_pb_module .et_pb_slide_3.et_pb_slide .et_pb_slide_description .et_pb_slide_content {
    font-size: 25px !important;
    border-radius: 10px;
}

/* disable project links */
.et_pb_portfolio_item .et_overlay {
z-index: 6;
}
 
.et_pb_fullwidth_portfolio .et_pb_portfolio_image h3 {
display: inline-block;
position: relative;
z-index: 6;
}
 
.et_pb_portfolio_item .et_pb_portfolio_image:hover:after {
content:"";
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
z-index: 5;
display: block;
}

input {
    -webkit-appearance: none;
     padding: 2px !important; 
    position: relative;
    padding: 0.3em 1em;
    border: 2px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: transparent;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}


#footer-info { width: 100%; margin:0 auto; text-align: center !important; }
@media only screen and (min-width: 980px) { 
    #footer-bottom .et-social-icons { margin-bottom:-28px; } 
}

#footer-info,
  #footer-info a {
    float: none;
    text-align: center;
  }
  
  .bottom-nav {
	  text-align: center;
  }


